* {
	font-family: 'PT Serif',serif;
	box-sizing: border-box;
}
h1 {
	font-size: 52px;
}
body {
	margin: 0px;
	padding: 0px;
	color: #1D1D1D;
	background-color: #F4F4F4;
	font-size: 20px;
	font-weight: 400;
	line-height: 1.58;
}

img {
	max-width: 100%;
}

.myul {
	font-size: 20px;
}
.myli {
	padding-left: 30px;
	font-size: 20px;
	line-height: 1.5;
}

.blu {
	color: #17a2b8;
	font-weight: 600;
}
td {
	vertical-align: top;
}
.sample {
	padding: 6px;
	margin: 8px;
}
@media only screen and (max-width: 600px) {
	.myul {
		display:none;
	}
	.myli {
		padding-left: 0px;
	}
	.blu {
		padding-top: 2px;
		font-size: 16px;
	}
	.sample {
		margin-left: 0px;
		margin-right: 0px;
		padding: 0px;
	}
}
.sample u:hover {
	cursor: pointer;
}
@keyframes show {
  from {opacity: 0;}
  to {opacity: 1;}
}
.sample th, .sample td {
	padding: 4px 6px;
}
.sample th {
	border-bottom: 1px solid black;
}
.sample-expanded {
	display: none;
	font-size: 20px;
	line-height: 1.5;
	padding: 6px;
	margin: 8px 0px;
	border: 1px solid black;
	border-radius: 4px;
	animation: show 300ms ease-in-out both;
}
.sample img {
	max-width: 100%;
}
.close-sample {
	font-size: 14px;
}
.sql {
	display: block;
	margin: 10px 0px;
	padding: 2px 6px;
	font-size: 16px;
}
.sample-expanded.show {
	display: block;
}
.bot {
	margin-top: 40px;
	text-align: center;
	margin-bottom: 20px;
}
.bot-in {
	display: inline-block;
	width: 520px;
	max-width: 100%;
	padding: 8px;
}
.inputfield {
	background-color: #F4F4F4;
	width: 100%;
	border: 2px solid #17a2b8;
	border-radius: 4px;
	padding: 4px 8px;
	margin-bottom: 8px;
	font-size: 20px;
}
.inputfield:focus {
	outline: none;
}
.btn {
	width: 100%;
	padding: 10px 24px;
	background-color: #17a2b8FF;
	border: 2px solid #17a2b8;
	border-radius: 4px;
	font-size: 24px;
	color: #FFFFFF;
}
.btn:hover {
	cursor: pointer;
}
.btn:focus {
	outline: none;
}
.footnote {
	font-size: 13px;
	color: #646464;
}

.ck_errorArea {
	display: none; /* temporary */
}

#ck_success_msg {
	padding: 10px 10px 0px;
	border: solid 1px #ddd;
	background: #eee;
}
.line {
	width: 100%;
	border-bottom: 1px solid #313131;
}
.footer {
	width: 100%;
	padding: 20px;
	text-align: center;
}
.content {
	max-width: 800px;
}
.logo {
	display: inline-block;
	padding: 30px;
	font-size: 36px;
	font-weight: 600;
	color: #313131;
}
.logo:hover {
	cursor: pointer;
}
.logo .part {
	color: #8D8D8D;
}

.excerpt {
	margin: 20px 20px;
	padding: 10px;
	background-color: #EB575715;
	border: 1px solid #EB5757;
	border-radius: 2px;
	font-size: 85%;
}
